:root {
    --ruc-azul: #39428f;
    --primary-color: #39428f;
}

.main-header__wrapper { 
    background-color: var(--primary-color) !important;
    color: #fff;
    padding-bottom: 1rem;
    padding-top: 1rem;
}

.social-list--header {
    --background-color: #fff;
    --color: var(--ruc-azul);
}

.the-title {

    align-items: center;
    color: var(--primary-color);

}
.u-color-blue {
    color: var(--primary-color);
}

#lo-ultimo .the-title{
    color: #fff;
}

.icon {
  width: 24px;
  height: 24px;
  display: inline-block;
  fill: currentColor; /* hereda el color del texto */
}

.icon-x {
  color: var(--primary-color); /* negro típico de X */
}

/* opcional hover */
.icon-x:hover {
  color: #1d9bf0; /* azul estilo redes */
}

.x-box{
    margin-left: 0.5rem;
}


.main-single__info .social-list__item{
        background-color: var(--primary-color) !important; 
    }
